Subject: Re: [GIT]: Networking

From: Jarek Poplawski <[email-masked]>
Date: Tue, 26 Jan 2010 07:30:33 +0000

On Mon, Jan 25, 2010 at 11:17:35PM -0800, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Tue, 26 Jan 2010 06:33:26 +0000
> 
> > On 26-01-2010 01:56, David Miller wrote:
> >> are available in the git repository at:
> >> 
> >>   master.kernel.org:/pub/scm/linux/kernel/git/davem/net-2.6.git master
> > 
> > David, I hope I miss something, but there seem to be older things too:
> > ...
> >> Jarek Poplawski (1):
> >>       ax25: netrom: rose: Fix timer oopses
> 
> That was commited on January 16th.
> 
> commit d00c362f1b0ff54161e0a42b4554ac621a9ef92d
> Author: Jarek Poplawski <[email-masked]>
> Date:   Sat Jan 16 01:04:04 2010 -0800
...
> And I haven't sent a pull request to Linus since around
> January 13th

Right! (I was mislead a bit by the numbered list at the beginning.;-)

Thanks,
Jarek P.